2009-04-17  Curtis Gedak  <gedakc@gmail.com>

        * *: This ChangeLog is no longer used.

	     On April 17, 2009, the source code repository was converted
	     from svn to git.  ChangeLogs are seldom used with git.
	
	     For a detailed list of changes in only the po directory, 
	     use 'git log -- po' from the top level source directory.

2009-04-12  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2009-04-02  Curtis Gedak  <gedakc@gmail.com>

	* gparted-0.4.4
	  ===================================================

2009-04-01  Milo Casagrande  <milo@ubuntu.com>

	* it.po: Updated Italian translation.

2009-03-31  A S Alam  <aalam@users.sf.net>

	* pa.po: Updated Punjabi translation.

2009-03-31  Milo Casagrande  <milo@ubuntu.com>

	* it.po: Updated Italian translation.

2009-03-30 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Per Kongstad

2009-03-30  Ignacio Casal Quinteiro  <icq@gnome.org>

	* gl.po: Updated Galician Translation by Suso Baleato.

2009-03-29  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation by António Lima
	<amrlima@gmail.com>.

2009-03-27  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Vladimir Melo.

2009-03-26  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation

2009-03-24 Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2009-03-24  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2009-03-23  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2009-03-20  Curtis Gedak  <gedakc@gmail.com>

	* POTFILES.in: Added src/DMRaid.cc file.

2009-03-20  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Pavol Klačanský.

2009-03-16  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2009-03-15  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation by Mitsuya Shibata.

2009-03-10 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by
	Djavan Fagundes.

2009-03-10  Raivis Dejus <orvils@gmail.com>

	* lv.po: Updated Latvian translation.

2009-03-10  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation by Hideki Yamane.

2009-03-08  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translaion by Yuriy Myasoedov.

2009-03-04  Andre Klapper  <a9016009@gmx.de>

	* cs.po: Updated Czech translation by Adrian Guniš.

2009-03-03  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2009-03-02  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.
	
2009-02-27  Jochen Skulj  <jochen@jochenskulj.de>

	* de.po: Updated German translation

2009-02-25 Kenneth Nielsen <k.nielsen81@gmail.com>

	* LINGUAS: Added "da" to list of laguages
	* da.po: Added Danish translation by Ask H. Larsen

2009-02-24  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.   

2009-02-23  Curtis Gedak  <gedakc@gmail.com>

	* zh_DN.po:  Added change log entry for Simplified Chinese translation
	             updated by Whistler whistler at openoffice dot org

2009-02-12  Curtis Gedak  <gedakc@gmail.com>

	* gparted-0.4.3
	  ===================================================

2009-02-05  Curtis Gedak  <gedakc@gmail.com>

	* gparted-0.4.2
	  ===================================================

2009-02-02  Jonh Wendell  <jwendell@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Djavan Fagundes.

2009-02-01  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Adrian Gunis.

2009-01-30  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Milo Casagrande.

2009-01-30  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Milo Casagrande.

2009-01-29  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2009-01-28  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2009-01-28  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by David Planella.

2009-01-27  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2009-01-26  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Pavol Klačanský.

2009-01-21  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2009-01-20  Jorge Gonzalez  <jorgegonz@svn.gnome.org>  

	* es.po: Updated Spanish translation.   

2009-01-17  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Pavol Klačanský.

2009-01-07  Simos Xenitellis  <simos@gnome.org>

	* el.po: Updated Greek translation by Evgenia Petoumenou.

2009-01-03  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2008-12-27  Jorge Gonzalez  <jorgegonz@svn.gnome.org> 

	* es.po: Updated Spanish translation. 

2008-12-25  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Pavol Klačanský.

2008-12-23  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Adrian Gunis
	(bug #532139).

2008-12-21  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation by Pongpichit Panna.

2008-12-14  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Leonardo
	Gregianin.

2008-12-06  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation. Contributed by
	Fábio Nogueira.

2008-12-02  Jochen Skulj  <jochen@jochenskulj.de>

	* de.po: Updated German translation

2008-11-29  Curtis Gedak  <gedakc@gmail.com>

	* gparted-0.4.1
	  ===================================================

2008-11-28  Curtis Gedak  <gedakc@gmail.com>

	* gparted-0.4.0
	  ===================================================

2008-11-27  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by David Planella.

2006-11-27  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).

	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-11-27  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by David Planella.

2008-11-26  Jochen Skulj  <jochen@jochenskulj.de>

	* de.po: Updated German translation

2008-11-24  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2008-11-23  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Adrian Gunis
	(bug #532139 again).

2008-11-22  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2008-11-22  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Milton Galo Patricio

2008-11-20  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Milo Casagrande and Ubuntu-it. 

2008-11-20  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2008-11-09  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Adrian Gunis
	(bug #532139 again).

2008-11-08  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2008-11-05  Jonh Wendell  <jwendell@gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Djavan Fagundes.

2008-11-01  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-10-22  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2008-10-18  Jorge Gonzalez  <jorgegonz@svn.gnome.org>   

	* es.po: Updated Spanish translation

2008-10-14 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by
	Carlos Eduardo Santos and Vladimir Melo.

2008-10-12  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2008-10-12  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Pavol Klačanský.

2008-10-11  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2008-10-04  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-10-03  Curtis Gedak <gedakc@gmail.com>

	* uk.po: Added change log entry for Ukranian translation
	         updated by Vitovt <v.vitovt@gmail.com>

2008-09-29  Jochen Skulj  <jochen@jochenskulj.de>

	* de.po: Updated German translation.

2008-09-26  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2008-09-26  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-09-25  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician translation

2008-09-18  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Pavol Klačanský.

2008-09-14  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation by Robert-André Mauchin.

2008-09-14  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Milo Casagrande.

2008-09-12  Curtis Gedak  <gedakc@gmail.com>

	* gparted-0.3.9
	  ===================================================

2008-09-07  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Djavan
	Fagundes.

2008-09-04  Ankit Patel  <ankit@redhat.com>

	* gu.po: Added Gujarati Translations.
	* LINGUAS: Added entry for Gujarati (gu).

2008-09-02  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Fixed Czech translation by Adrian Gunis
	(bug #532139 again).

2008-08-27  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-08-27  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-08-23  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Adrian Gunis
	(bug #532139 again).

2008-08-08  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2008-08-07  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-06  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Pavol Klačanský.

2008-07-31  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-07-20  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2008-07-17  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Dutch translation updated by Tino Meinen.

2008-07-12  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Djavan
	Fagundes.

2008-07-10  Curtis Gedak  <gedakc@gmail.com>

	* gparted-0.3.8
	  ===================================================

2008-07-09  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Adrian Gunis
	(bug #532139 again).

2008-07-09  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2008-06-23  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2008-06-19  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Pavol Klačanský.

2008-06-14  Jorge Gonzalez  <jorgegonz@svn.gnome.org>  

	* es.po: Updated Spanish translation

2008-05-13  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Adrian Gunis,
	fixed by Lucas Lommer (bug #532139).

2008-05-04  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Minor fixes by Djavan Fagundes.

2008-05-04  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Djavan
	Fagundes.

2008-05-04  Wadim Dziedzic  <wadimd@svn.gnome.org>

	* pl.po: Updated polish translation

2008-04-30  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2008-04-29  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2008-04-29  Curtis Gedak  <gedakc@gmail.com>

	* gparted-0.3.7
	  ===================================================

2008-04-29  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Pavol Klačanský.

2008-04-27  Gabor Kelemen  <kelemeng@gnome.org>

	* hu.po: Translation updated.

2008-04-25  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-04-21  Curtis Gedak  <gedakc@gmail.com>

	* POTFILES.skip: Created file and added gparted.desktop.in

	* POTFILES.in: Renamed gparted.desktop.in to gparted.desktop.in.in
	  - This is to permit parsing of installdir for gparted.desktop

2008-04-20  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2008-04-19  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-04-14  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Adrian Gunis.

2008-04-13  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-04-11  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Adrian Gunis.

2008-04-09  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Pavol Klačanský.

2008-04-07  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-04-06  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Pavol Klačanský.

2008-03-26  Curtis Gedak  <gedakc@gmail.com>

	* gparted-0.3.6
	  ===================================================

2008-03-25  Marcel Telka  <marcel@telka.sk>

	* sk.po: Added Slovak translation by Pavol Klačanský.

2008-03-24  Curtis Gedak  <gedakc@gmail.com>

	* POTFILES.in: Added two files
	    src/Dialog_Partition_Label.cc
	    src/OperationLabelPartition.cc

2008-03-21  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation by Mark Krapivner.

2008-03-16  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated

2008-02-17  Pawan Chitrakar <chautari@gmail.com>

        * ne.po: Updated Nepali Translation.

2008-02-14  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-01-30  Curtis Gedak  <gedakc@gmail.com>

	* gparted-0.3.5
	  ===================================================

2008-01-29  Jonh Wendell  <jwendell@gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Djavan Fagundes.

2008-01-07  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2007-12-31  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2007-12-17  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation by
	Yuri Myasoedov <omerta13@yandex.ru>.

2007-12-17  Danishka Navin  <danishka@gmail.com>

	* si.po: Added Sinhala (si) translation 

2007-12-08  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Added Korean translation by Namhyung Kim.

2007-11-26  Gil Forcada  <gforcada@svn.gnome.org>

	* ca.po: Updated Catalan translation by David Planella.

2007-11-03  Amanpreet Singh Alam <aalam@users.sf.net>

	* pa.po: Punjabi Translation Completed.

2007-10-19  Amanpreet Singh Alam <aalam@users.sf.net>

	* pa.po: Punjabi Translation updated

2007-09-26  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2007-08-11  Inaki Larranaga Murgoitio  <dooteo@zundan.com>

        * eu.po: Fixed some Basque translation messages.

2007-08-10  Inaki Larranaga Murgoitio  <dooteo@zundan.com>

	* eu.po: Added  Basque translation.

2007-08-06  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-06-21  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2007-04-30  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-04-07  Jovan Naumovski  <jovan@lugola.net>
 
 	 * mk.po: Updated Macedonian translation.

2007-03-5  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-02-26 Bart Hakvoort <hakvoort@cvs.gnome.org>

	* gparted-0.3.4
	  ===================================================

2007-02-17  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Jonathan Ernst and Claude
	Paroz.

2007-02-05  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-01-30  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Mauro Santandrea <mausan66@tiscali.it>.

2007-01-23  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2006-12-29  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-12-19  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Added Thai translation by
	Isriya Paireepairit <markpeak@gmail.com> and me.

2006-12-16  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation
	         by Kazutaka HARADA <kazutaka@dc4.so-net.ne.jp>.

2006-12-10  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2006-12-06 Bart Hakvoort <hakvoort@cvs.gnome.org>

	* gparted-0.3.3
	  ===================================================

2006-12-04  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-12-02  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-12-01 Bart Hakvoort <hakvoort@cvs.gnome.org>

	* gparted-0.3.2
	  ===================================================

2006-11-28  Matic Zgur  <mr.zgur@gmail.com>

	* sl.po: Updated Slovenian translation.

2006-11-26 Bart Hakvoort <hakvoort@cvs.gnome.org>

	* POTFILES.in: added src/OperationCheck.cc

2006-11-25  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Added Traditional Chinese translation(Hong Kong).
        * zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2006-11-18  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Added Arabic Translation.
	* LINGUAS: Added ar.

2006-11-08  Matic Zgur  <mr.zgur@gmail.com>

	* sl.po: Added Slovenian translation.

2006-11-01  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Added Norwegian bokmål translation.

2006-10-30  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-10-21  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-10-13  Pema Geyleg <pgeyleg@gmail.com>

	* dz.po: Updated Dzongkha Translation

2006-10-02  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation by
	Gil Forcada <gilforcada@guifi.net>.

2006-10-01 Bart Hakvoort <hakvoort@cvs.gnome.org>

	* POTFILES.in: added src/HBoxOperations.cc

2006-09-25  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2006-09-25  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-09-25  Pawan Chitrakar  <pchitrakar@gmail.com>

	* ne.po: Updated Nepali Translation

2006-09-24  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation by
	Gil Forcada <gilforcada@guifi.net>.

2006-09-24  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-09-20  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-09-19  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-09-16  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-09-14  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-09-13  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2006-09-12  Jovan Naumovski  <jovan@lugola.net>

	* mk.po:  Updated Macedonian translation.

2006-09-12  Kostas Papadimas <pkst@gnome.org>

	* el.po: Fixed typos by Dimitris Glezos <dimitris@glezos.com>

2006-09-12  David Lodge <dave@cirt.net>

	* en_GB.po: British (English) translation updated.

2006-09-11  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-09-11 Bart Hakvoort <hakvoort@cvs.gnome.org>

	* bumped to gparted-0.3.1
	  ===================================================

2006-09-10  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-09-09  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2006-09-08  Pema Geyleg  <pgeyleg@gmail.com>

	* dz.po: Added Dzongkha Translation

2006-09-06  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-09-04  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2006-09-04 Bart Hakvoort <hakvoort@cvs.gnome.org>

	* bumped to gparted-0.3
	  ===================================================

2006-09-02  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-09-02  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2006-08-29  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-08-28  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-08-27  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-08-24  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-08-21  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-08-17  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-08-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-08-16  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-08-08  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-08-07  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2006-08-05  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-08-04  Jovan Naumovski  <jovan@lugola.net>
 
 	 * mk.po: Updated Macedonian translation.

2006-07-30  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-07-29  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: UPdated Spanish translation.

2006-07-28  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Gianni Moschini <gianni@cmsoft.net>.

2006-07-21  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-07-19  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-07-16  Daniel Nylander  <po@danielnylander.se>

        * sv.po: Updated Swedish translation.
	
2006-07-03  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-06-26  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-06-25  Daniel Nylander  <po@danielnylander.se>

        * sv.po: Updated Swedish translation.
	
2006-06-21  Raivis Dejus  <orvils@gmail.com>

	* lv.po: Added Latvian translation.

2006-06-19  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-06-18  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2006-06-17  Daniel Nylander  <po@danielnylander.se>

        * sv.po: Updated Swedish translation.

2006-06-15  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-06-13  Wouter Bolsterlee  <uws+gnome@xs4all.nl>

	* nl.po: Translation updated by Tino Meinen.

2006-06-10  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-05-31  Takeshi AIHANA  <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation by
	         Masayuki SANO <sano@acs.i.kyoto-u.ac.jp>.

2006-05-27  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-05-26  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-05-24  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-05-24  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Added Japanese translation by
			  Kazutaka HARADA <kazutaka@dc4.so-net.ne.jp>.

2006-05-13 Bart Hakvoort <hakvoort@cvs.gnome.org>

	* bumped to gparted-0.2.5
	  ===================================================

2006-05-02  Pawan Chitrakar  <pchitrakar@gmail.com>

	* ne.po: Added nepali translation

2006-05-02  Daniel Nylander  <po@danielnylander.se>

        * sv.po: Updated Swedish translation.
	
2006-04-29  Josep Puigdemont Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation by
	David Cassany <davidcassany@hotmail.com>.

2006-04-23  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-04-19  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-04-16  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-04-13  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-04-11  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-04-10  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-04-09 Bart Hakvoort <hakvoort@cvs.gnome.org>

	* POTFILES.in: added src/hfsplus.cc 

2006-04-06  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-04-05 Bart Hakvoort <hakvoort@cvs.gnome.org>

	* POTFILES.in: renamed Dialog_Filesystems.cc to DialogFeatures.cc

2006-04-04 Bart Hakvoort <hakvoort@cvs.gnome.org>

	* bumped to gparted-0.2.4
	  ===================================================

2006-04-01  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-04-01 Bart Hakvoort <hakvoort@cvs.gnome.org>

	* POTFILES.in: added DialogManageFlags.cc

2006-03-28 Bart Hakvoort <hakvoort@cvs.gnome.org>

	* bumped to gparted-0.2.3
	  ===================================================

2006-03-28  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-03-28  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2006-03-28  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2006-03-26  Amanpreet Singh Alam <apbrar@gmail.com>

	* pa.po: File is updated for Punjabi Translation

2006-03-20  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-03-20  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-03-17  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-03-14  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-03-13  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-03-10  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-03-10  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-03-07  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-03-06  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-03-05  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2006-02-28  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-02-28  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-02-22 Bart Hakvoort <hakvoort@cvs.gnome.org>

	* bumped to gparted-0.2.2
	  ======================================================

2006-02-21  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-02-19  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-02-17 Bart Hakvoort <hakvoort@cvs.gnome.org>

	* .cvsignore: silence CVS

2006-02-16 Bart Hakvoort <hakvoort@cvs.gnome.org>

	* bumped to gparted-0.2.1
	  ======================================================

2006-02-14  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout en Tino.

2006-02-10  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-02-10  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-02-10  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-02-05  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-02-03  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-02-02  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-02-01  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.
	
2006-01-31  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-02-01  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.
	
2006-01-31 Bart Hakvoort <hakvoort@cvs.gnome.org>

	* added Turkish translation on request of the Turkish coordinator
	  (gorkem@gorkemcetin.com)

2006-01-31  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2006-01-30 Bart Hakvoort <hakvoort@cvs.gnome.org>

	* gparted-0.2
	  ========================================================

2006-01-28  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2006-01-28  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-01-27  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-01-27  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-26  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-26  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-24  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-01-24  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-23  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-01-23  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-01-23  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-01-22 Bart Hakvoort <hakvoort@cvs.gnome.org>

	* POTFILES.in: added a few files (i should run 'intltool-update -m'
	  more often ;) )

2006-01-22  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-01-22  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-21  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-01-19  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-01-12  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-01-11  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-01-11  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.
	
	Please, someone add "vi" to LINGUAS for me, if you have time. :)  Thankyou!

2006-01-11 Bart Hakvoort <hakvoort@cvs.gnome.org>

	* bumped version to 0.1 
	  ================================================================================
	  
2006-01-09  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-07  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-01-07  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2006-01-06  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-01-06  Nikos Charonitakis  <nikosx@gmail.com>

	* el.po: Updated Greek translation.

2006-01-06  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-01-04  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-01-02  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-12-30  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated SPanish translation.

2005-12-26  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-12-22  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2005-12-20  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-12-19  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-12-14  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-12-13  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-12-11  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-12-10  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-12-09  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation by Jorge González.

2005-12-04  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-12-03  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-12-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-11-30  Žygimantas Beručka  <zygis@gnome.org>

	* POTFILES.in: removed src/Dialog_About.cc.

2005-11-25 Bart Hakvoort <hakvoort@cvs.gnome.org>
	* gparted-0.0.9

2005-11-22  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-11-21  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-11-21  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-11-18  Arangel Angov  <ufo@linux.net.mk>

	* mk.po: Updated Macedonian translation
	
2005-10-01  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-09-27  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-09-25  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-09-23  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-09-05  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-09-05  Clytie Siddall <clytie@riverland.net.au>

        * vi.po: Updated Vietnamese translation.

2005-08-31  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-08-10  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-08-03  Maxim Dziumanenko <mvd@mylinux.ua>

	* uk.po: Updated Ukrainian translation.

2005-07-31  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Added Finnish translation.

2005-06-19  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-05-07  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2005-05-02  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Added Traditional Chinese translation.
	
2005-04-01  Steve Murphy  <murf@e-tools.com>

        * rw.po: Added Kinyarwanda translation.

2005-03-22  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Added Lithuanian translation by Gintautas Miliauskas.

2005-03-20  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-03-16  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-28  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated the Greek translation>

2005-02-28 Alexander Shopov  <ash@contact.bg>

	* bg.po: Added Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2005-02-26  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Hungarian translation updated by Gabor Kelemen.

2005-02-26  Kostas Papadimas  <pkst@gnome.org>

	* el.po: Added Greek translation

2005-02-19  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Added French translation from
	Gael Hermet <linuxzel@gmail.com>.

2005-02-17  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-02-13  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2005-02-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-02-02  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-02-02  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-01  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-01  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-01-31  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-01-31  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-01-29  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Hungarian translation updated by Gabor Kelemen.

2005-01-20  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation by Jorge Gonzalez.

2005-01-12  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-01-11  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Hungarian translation added by Gabor Kelemen.

2005-01-10  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-01-10  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-12-24  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation by Jorge Gonzalez.

2004-12-21  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2004-12-19  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2004-12-19  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-12-18  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2004-12-17  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation by Jorge Gonzalez

2004-12-16  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-12-15  Bart Hakvoort  <hakvoort@cvs.gnome.org>

	* POTFILES.in: added src/Dialog_Filesystems.cc

2004-12-13  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation by Jorge G. (aloriel)

2004-12-13  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2004-12-11  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-12-10  Gil Osher  <dolfin@rpg.org.il>

 * he.po: Added Hebrew translation.

2004-12-10  Adam Weinberger  <adamw@gnome.org>

 * en_CA.po: Updated Canadian English translation.

2004-12-08 Amanpreet Singh Alam<amanpreetalam@yahoo.com>

 *pa.po: Punjabi Transation is added
2004-12-08  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

 * ru.po: Added Russian translation
 from Russian team <gnome-cyr@gnome.org>.

2004-12-05  Funda Wang  <fundawang@linux.net.cn>

 * zh_CN.po: Added Simplified Chinese translation.

2004-12-03  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-12-01  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation by Jorge Gonzalez

2004-12-01  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-11-29  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-29  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-11-28  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-28  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Added Italian translation by
	Marco Giorgetti <midimarcus@gmail.com>.

2004-11-27  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-26  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-26  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-11-24  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-24  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-11-24  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2004-11-19  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-18  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-11-17 Bart Hakvoort  <gparted@users.sf.net>

	* POTFILES.in: added src/GParted_Core.cc

2004-11-09  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-11-07  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-06  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated translation by Jorge Gonzalez.

2004-10-24  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated translation by Jorge Gonzalez.

2004-10-23  Hendrik Brandt  <hebra@cvs.gnome.org>

	* de.po: Corrected miss-translation in German-po.

2004-10-22  Hendrik Brandt  <hebra@cvs.gnome.org>

	* de.po: Updated German translation.

2004-10-19  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-10-17  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-10-16  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-13  David Lodge <dave@cirt.net>
                                                                                
        * en_GB.po: Updated British English translation.
                                                                                
2004-10-12  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-11  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2004-10-09  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-10-08  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-07  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-07  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-10-05  David Lodge <dave@cirt.net>
                                                                                
        * en_GB.po: Added British English translation.
                                                                                
2004-10-06  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation by Jorge 

2004-10-04  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-10-04  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Added Catalan translation.
	* .cvsignore: Updated.

2004-10-03  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-01  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-01  Hendrik Brandt  <hebra@cvs.gnome.org>

	* de.po: Updated German translation.

2004-10-01  Hendrik Brandt  <hebra@cvs.gnome.org>

	* de.po: Added partly German translation.

2004-10-01  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-09-30  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Added Czech translation.

2004-09-30  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-09-30  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Update Ukrainian translation.

2004-09-29  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-29  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Added Portuguese translation.

2004-09-29  Bart Hakvoort  <gparted@users.sf.net>

	* POTFILES.in: added src/VBox_VisualDisk.cc

2004-09-28  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Added Ukrainian translation.

2004-09-27  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-27  Bart Hakvoort  <gparted@users.sf.net>

	* POTFILES.in: added ../src/Partition.cc

2004-09-26  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-25  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-09-25  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-23  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Actually add the en_CA translation this time.
	  Time to stop committing when I'm deliriously tired.

2004-09-24  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation added by Daniel van Eeden.

2004-09-23  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-23  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Added Brazilian Portuguese translation.

2004-09-23  Christian Rose  <menthos@menthos.com>

	* .cvsignore: Added an entry.
	* POTFILES.in: Added comment.
	* sv.po: Added Swedish translation.

